<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76a559f5896a401c4ce7248003896ab4">
  <dict>
    <!--2024-05-31 14:51:18.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:51:18.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:51:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
